[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.GetTabVisible

Gets the value for the TabVisible property.

## Declaration

Source position: comctrls.pp line 254

`protected function TCustomPage.GetTabVisible: Boolean; virtual;`

## Function result

Value for the property.

## See also

TCustomPage.GetTabVisible |  | Gets the value for the TabVisible property.